@charset "UTF-8";
.is-scale-cover,
.is-square-el img,
.is-2by1-el img,
.is-3by1-el img,
.is-3by2-el img,
.is-4by1-el img,
.is-4by3-el img,
.is-5by4-el img,
.is-16by9-el img,
.is-3by4-el img,
.is-4by5-el img,
.wp-block-gallery img,
.wp-block-image img {
    -o-object-fit: cover;
    object-fit: cover;
}

.is-square-el,
.is-2by1-el,
.is-3by1-el,
.is-3by2-el,
.is-4by1-el,
.is-4by3-el,
.is-5by4-el,
.is-16by9-el,
.is-3by4-el,
.is-4by5-el {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.is-square-el>*,
.is-2by1-el>*,
.is-3by1-el>*,
.is-3by2-el>*,
.is-4by1-el>*,
.is-4by3-el>*,
.is-5by4-el>*,
.is-16by9-el>*,
.is-3by4-el>*,
.is-4by5-el>* {
    position: absolute;
    left: 0;
    width: 100%;
    margin: 0 !important;
}

.is-square-el>*:first-child,
.is-2by1-el>*:first-child,
.is-3by1-el>*:first-child,
.is-3by2-el>*:first-child,
.is-4by1-el>*:first-child,
.is-4by3-el>*:first-child,
.is-5by4-el>*:first-child,
.is-16by9-el>*:first-child,
.is-3by4-el>*:first-child,
.is-4by5-el>*:first-child {
    top: 0;
    height: 100%;
}

.is-square-el:before {
    content: "";
    display: block;
    position: relative;
    width: 100%;
    padding-top: 100%;
}